Announcement

Collapse
No announcement yet.

IPB4.x.x => VB4.x.x Impex

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • IPB4.x.x => VB4.x.x Impex

    Any chance we'll see the addition of a recent IPB version importer ?

  • #2
    I'm pretty sure ipb 4 isn't available to regular customers (if at all) if you mean 3.4, we're looking into additional impex support in the future.

    Comment


    • #3
      At least with my syntax this thread won't be obsolete for some time to come lol

      As far as in the future, what about attracting users to VB in the now ?
      I had the impression this was the reason for exploiting new VB versions, to gain more customers from competing softwares ?

      For instance I was going to make the move yet I cannot, as impex seems to have been forgotten, where one might think attention would be concentrated , it is been a few years since impex was updated.

      Comment


      • #4
        Is there a specific issue we can help you resolve with your import?

        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X